@charset "utf-8";

html,body,
div,p,hr,pre,
h1,h2,h3,h4,h5,h6,
table,tr,td,th,tfoot,tbody,thead,
form,fieldset,input,textarea,select,label,
ul,ol,dl,li,dt,dd,img,form,input,select,optgroup,option {
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-weight: normal;
}
body{
	font-family:Arial, Helvetica, sans-serif;
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;}
a:hover { text-decoration:underline; color:#000;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}
body{ 
	font-size:12px;
	font-family:"宋体";
	color:#000;
	background:#ececec;
}
.header{
	width:100%;
	height:25px;
	float:left;
	text-align:center;
	background:#f8f8f8;
}
.footer{
	width:100%;
	height:75px;
	padding:15px 0px;
	float:left;
	text-align:center;
	background:#fff;
}
.tl01{
	width:100%;
	height:207px;
	float:left;
	background:url(bj_01.jpg) top center no-repeat;
}
.tl02{
	width:100%;
	height:333px;
	float:left;
	background:url(bj_02.jpg) top center no-repeat;
}
.nr{
	width:100%;
	height:auto;
	float:left;
	padding:20px 0px;
}
.main{
	width:1000px;
	height:auto;
	margin:0px auto;
}
.nr01{
	width:1000px;
	height:auto;
	float:left;
	padding-bottom:15px;
}
.nr02{
	width:1000px;
	height:auto;
	float:left;
	padding-bottom:8px;
}
.dh{
	width:100%;
	height:52px;
	float:left;
	background:url(bj_04.jpg) repeat-x;
	text-align:center;
}
.hd{
	width:585px;
	height:320px;
	float:left;
	padding-right:25px;
}
.picslidercont {
	width:585px;
	height:320px;
	position:relative;
	overflow:hidden;
}
.picslidercont img {
	float:left;	
	width:585px;
	height:320px;
}
.picslidercont h2 {
	position:relative;
	bottom:0;
	left:-5px;
	float:left;
	width:475px;
	padding:3px 0;
	padding-left:8px;
	z-index:10;
	color:#fff;
	font-size:14px;
	top:-35px;
}
.picslidercont h2 a, .picslidercont h2 a:visited {
	float:left;	
	width:585px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	line-height:28px;
}
.picslidercont h2 a:hover {
	color:#fff;
}
.picslidercont span {
	position:relative;
	top:-68px;
	left:0;
	z-index:0;
	float:left;
	width:585px;
	height:35px;
	background:#201f04;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.picslidernav {
	position:relative;
	top:-32px;
	left:442px;
	float:left;
	height:35px;
	cursor:pointer;
	z-index:20;
	overflow:hidden;
	font-size:14px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.8;
}
.picslidernav a, .picslidernav a:visited {
	float:left;
	width:28px;
	height:28px;
	background:#000;
	color:#fff;
	text-align:center;
	line-height:28px;
}
.picslidernav a:hover {
	text-decoration:none;
	color:#000;
}
.picslidernav a.current, .picslidernav a.current:visited {
	BACKGROUND:#3366FF;
	color:#fff;
}
.picslidernav a.current:hover {
	color:#fff;
}

.news_bt{
	width:370px;
	height:40px;
	float:left;
}
.news_bt h1{
	width:145px;
	height:37px;
	float:left;
}
.news_bt h2{
	width:215px;
	padding-right:10px;
	text-align:right;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:normal;
	color:#333;
	border-bottom:2px solid #c70400;
	float:left;
}
.news_bt h2 a{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.news{
	width:370px;
	height:auto;
	float:left;
}
.news li{
	width:355px;
	padding-left:15px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#000000;
	float:left;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 6px 12px;
}
.news li a{
	font-size:14px;
	color:#000000;
}
.hbsy{
	width:370px;
	height:auto;
	float:left;
}
.hbsy_tt{
	width:370px;
	height:auto;
	float:left;
	border-bottom:1px dashed #666;
	padding-bottom:5px;
	margin-bottom:5px;
}
.hbsy_tt li{
	width:370px;
	height:auto;
	float:left;
}
.hbsy_tt h1{
	width:370px;
	height:30px;
	line-height:30px;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-align:center;
	overflow:hidden;
	float:left;
}
.hbsy_tt h1 a{
	font-size:14px;
	color:#000000;
	font-weight:bold;
}
.hbsy_tt h2{
	width:370px;
	height:84px;
	line-height:28px;
	font-size:14px;
	color:#000000;
	font-weight:normal;
	text-indent:30px;
	overflow:hidden;
	float:left;
}
.hbsy_tt h2 a{
	font-size:14px;
	color:#c40d09;
	font-weight:normal;
}
.lhsp{
	width:610px;
	height:auto;
	float:left;
	padding-left:20px;
}
.lhsp_bt{
	width:610px;
	height:40px;
	float:left;
}
.lhsp_bt h1{
	width:145px;
	height:37px;
	float:left;
}
.lhsp_bt h2{
	width:455px;
	padding-right:10px;
	text-align:right;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:normal;
	color:#333;
	border-bottom:2px solid #c70400;
	float:left;
}
.lhsp_bt h2 a{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.lhsp_lb{
	width:610px;
	height:auto;
	float:left;
}
.lhsp_lb li{
	width:280px;
	height:170px;
	overflow:hidden;
	float:left;
	padding:10px 12px 5px 13px;
}
.lhsp_lb img{
	width:280px;
	height:170px;
	position:relative;
	z-index:11;
}
.lhsp_lb h1{
	width:280px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.lhsp_lb h2{
	width:280px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	text-align:center;
	overflow:hidden;
}
.lhsp_lb h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.rdjj_bt{
	width:1000px;
	height:74px;
	float:left;
}
.rdjj_bt h1{
	width:234px;
	height:64px;
	float:left;
}
.rdjj_bt h2{
	width:766px;
	height:64px;
	float:left;
	background:url(bj_23.jpg) repeat-x;
}
.rdjj_nr{
	width:1000px;
	height:610px;
	float:left;
}
.tjlh{
	width:1000px;
	height:569px;
	float:left;
	background:url(bj_28.jpg) top center no-repeat;
}
.wb{
	width:1000px;
	height:auto;
	float:left;
}
.lb_bt{
	width:1000px;
	height:40px;
	float:left;
}
.lb_bt h1{
	width:145px;
	height:37px;
	float:left;
}
.lb_bt h2{
	width:845px;
	padding-right:10px;
	text-align:right;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:normal;
	color:#333;
	border-bottom:2px solid #c70400;
	float:left;
}
.lb_bt h2 a{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.lb_lb{
	width:1000px;
	height:auto;
	float:left;
}
.lb_lb li{
	width:985px;
	padding-left:15px;
	height:32px;
	line-height:32px;
	font-size:14px;
	color:#000000;
	float:left;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 6px 14px;
	border-bottom:1px dashed #ccc;
}
.lb_lb li a{
	font-size:14px;
	color:#000000;
}